Question on Dual-Head/TwinView Configuration with intel/i810 driver

Michael Duelli m.duelli at
Thu Oct 4 13:01:19 PDT 2007

Chase Douglas schrieb:
> I also run Gentoo and have no issues with xinerama, but have seen this 
> before. The one gotcha is that you need to enable the xinerama USE 
> flag. Make sure it is in /etc/make.conf so it's used for every build. 
> You can check if you currently have it enabled in your installed 
> packages by running "equery u <package>". Try gtk+ or qt if you like. 
> You should see it marked with two "+" symbols in front.
> If xinerama doesn't show with "+"'s, add it to the USE var in 
> /etc/make.conf and issue "emerge --newuse world" along with whatever 
> other emerge flags you normally use. This will make sure that all the 
> packages have xinerama support.
> Thanks


you are right, I am using Gentoo and I did not take care of the xinerama 
flag. :-(

Possibly it will take some hours to recompile these packages. I will 
tell you tomorrow whether it worked or not.


More information about the xorg mailing list